<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.0207</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.6340</MDI>
      <MDI key="STATISTICS_MEAN">6.4082</MDI>
      <MDI key="STATISTICS_STDDEV">8.3944</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  364319</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.41755520</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
